Subject: [manet] Work in the manet field

From: John Tapsell <[email-masked]>
Date: Wed, 29 Jan 2003 13:37:39 +0000

Hi,
  I'm currently a student, but know a fair amount about manets.  I
have done some research into them with a company, and setup testbeds etc.

  Anyway, I was just hoping if you good people could tell me if this is an
area that people are hiring in?  I ask because the company I
worked for has recently laid off most of its staff in this area so I'm
unlikely to be re-hired there.  It's an area
that interests me, but I can switch to studying other, equally
interesting, areas if this field is saturated.

 Sorry if I'm way offtopic - seemed the best place to ask.

JohnFlux

-- 
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet